/* MAIN MENU - */ 


#s5_navv ul li, .modulemainm ul li { 	margin-left:0px;	}   

 
#s5_navv a, .modulemainm a {
	border-bottom-width: 0px;
	cursor:pointer;
	display:block;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	/* EDICION E */
	height:24px;
	letter-spacing:normal;
	font-weight:lighter;	
	text-transform:none;
	line-height:24px;
	margin-left:10px;
	margin-top:0;
	color:#073637;
	overflow:hidden;
	padding-left:15px;
	padding-right:15px;
	text-decoration:none;}  



#s5_navv a span, .modulemainm a span { 
	display:block; 
	text-transform:none; 
	line-height:8px; 
	font-size:11px;} 


#s5_navv ul li.active a span, #s5_navv ul li:hover a, #s5_navv ul li.over a, 
.modulemainm ul li.active a span, .modulemainm ul li:hover a, .modulemainm ul li.over a {	color:#073637}  



#s5_navv li li a, .modulemainm li li a { 
	margin-left:0px; 
	line-height:35px; 
	margin-top:0px;}   


#s5_navv li li a, .modulemainm li li a { 	height: 24px;}  


#s5_navv li li, .modulemainm li li { 
	text-align: left; 
     width: 234px; }  


	* html #s5_navv li li,  {  width: 233px; } 

	* html #s5_navv ul li ul li { width: 238px; }	  

	* html .modulemainm li li,  {  width: 233px; } 

	* html .modulemainm ul li ul li { width: 238px; }



#s5_navv ul li ul li a, .modulemainm ul li ul li a { 
    font-size:11px;  
	line-height:28px; 
    font-weight: normal;  
	margin-left:1px; 
	width:205px; 
	padding-left:7px; 
	background:transparent; } 



#s5_navv ul li a, .modulemainm ul li a { background: none; }        


#s5_navv ul li span.parent, #s5_navv ul li span.parent:hover, 
.modulemainm ul li span.parent, .modulemainm ul li span.parent:hover  { 
	display:block; 
	height:28px; 
    background:transparent; }		  



#s5_navv ul li a.parent:hover, #s5_navv ul li ul li a.parent:hover, 
.modulemainm ul li a.parent:hover, .modulemainm ul li ul li a.parent:hover  { 
	color:#000000;	 
    background:transparent; }   


#s5_navv, .modulemainm {  z-index: 3;}  


#s5_navv li li a, .modulemainm li li a{ 
	background: none; 
	font-weight: normal; 
	padding: 0; 
	text-indent: 18px; 
    z-index: 3;}  


#s5_navv, #s5_navv ul, .modulemainm, .modulemainm ul { 
	list-style: none; 
	padding:0 0px 0;} 


	* html #s5_navv, #s5_navv ul { 	padding:0;} 

	* html .modulemainm, .modulemainm ul { 	padding:0;} 


#s5_navv ul, .modulemainm ul { float:left;}  


#s5_navv ul ul a, .modulemainm ul ul a { 
	display: block; 
	text-decoration: none; 
	width: 207px; 
	text-transform: none; 
    z-index: 4;}  


	* html #s5_navv ul ul a { 	width: 207px; }   

	* html .modulemainm ul ul a { 	width: 207px; }   



#s5_navv li, .modulemainm li { 
    float: left; 
    padding: 0; 
	margin-right:1px;  /*	padding-right:3px; 11122011*/
	padding-right:2px; 
	/*	margin-right:-11px; 11122011*/
	margin-right:-10px; 
    background: transparent url(http://www.large-format-printers.org/templates/large-format-printers/images/menusep.png) no-repeat right;
	height:24px; 
	/* EDICION E */ 
	/*    height: 42px;*/} 



#s5_navv li ul li:hover a, #s5_navv ul li.over a, .modulemainm li ul li:hover a, .modulemainm ul li.over a{ /****************/ 
    float: left; 
    padding: 0; 
	margin-right:1px; 
	padding-right:3px; 
	margin-right:-11px; 
    background: transparent url(../images/menusep.png) no-repeat right; 
	height:24px; 
/* EDICION E */ 
/*    height: 42px;*/} 

	  


#s5_navv li li, .modulemainm li li { 
    float: left; 
    padding: 0; 
    background: transparent url(../images/menulis.png) repeat-y; 
    z-index: 4; 
	height:24px; 
	padding-top:0px;} 


#s5_navv ul li, .modulemainm ul li { 
	z-index:2; 
    position: relative;}  



#s5_navv li ul, .modulemainm li ul { 
	top: 29px; 
	background:transparent; 
	position: absolute; 
	left: -999em; 
	height: auto; 
	width:  234px; 
	border-width: 0; 
	margin: 0; 
	padding: 0; 
    z-index: 77;}     


#s5_navv li ul a, .modulemainm li ul a { 
	/*16052011*/
	/*	font-weight: bold;*/ 
	color:#000000; 
    z-index: 3;} 

#s5_navv ul, .modulemainm ul { 
	padding: 0; 
	margin: 0; 
	margin:0 0 0 -10px;}  
 
#s5_navv li ul ul, .modulemainm li ul ul { 
	width:234px;
	/* edicion e original mente era -42 */ 
	margin: -30px 0 0 218px; 
    z-index: 4;}    

#s5_navv li:hover ul ul,  
#s5_navv li:hover ul ul ul, 
#s5_navv li:hover ul ul ul ul,   
#s5_navv li.sfhover ul ul,  
#s5_navv li.sfhover ul ul ul,  
#s5_navv li.sfhover ul ul ul ul,
.modulemainm li:hover ul ul,  
.modulemainm li:hover ul ul ul, 
.modulemainm li:hover ul ul ul ul,   
.modulemainm li.sfhover ul ul,  
.modulemainm li.sfhover ul ul ul,  
.modulemainm li.sfhover ul ul ul ul { 
	left: -999em; 
    z-index: 4;}  


#s5_navv li:hover ul,  
#s5_navv li li:hover ul,  
#s5_navv li li li:hover ul,   
#s5_navv li li li li:hover ul,  
#s5_navv li.sfhover ul,   
#s5_navv li li.sfhover ul,   
#s5_navv li li li.sfhover ul,  
#s5_navv li li li li.sfhover ul, 
.modulemainm li:hover ul,  
.modulemainm li li:hover ul,  
.modulemainm li li li:hover ul,   
.modulemainm li li li li:hover ul,  
.modulemainm li.sfhover ul,   
.modulemainm li li.sfhover ul,   
.modulemainm li li li.sfhover ul,  
.modulemainm li li li li.sfhover ul{  
	left: 0; 
    position: absolute; 
    z-index: 4;} 


#s5_navv li:hover ul, #s5_navv li.sfhover ul, .modulemainm li:hover ul, .modulemainm li.sfhover ul { 
	left: 0; 
	background-position: 0 0;}   




/*#s5_navv ul li:hover, #s5_navv ul li.over  {
	background:transparent;
	color:#000000;}*/  



#s5_navv li:hover span a, #s5_navv li.over span a, #s5_fm_ul0 li:hover span a, #s5_fm_ul0 li.over span a, .modulemainm li:hover span a, .modulemainm li.over span a { 
	color:#000000;} 



/* EDICION E */ 

#s5_navv ul li.active a, .modulemainm ul li.active a { 
	border-bottom-width: 0px;
	/*
	border-bottom-style: solid;
	border-bottom-color: BLACK;
	*/
	background:transparent url(http://www.large-format-printers.org/templates/large-format-printers/images/nav_hover.gif) repeat-x scroll left 1pt;
	background:transparent url(http://www.large-format-printers.org/templates/large-format-printers/images/nav_hover.gif) repeat-x scroll right 1pt;
    color:#073637;
	/*	font-weight:bold;*/
	/*background-color:#3a808b;*/
	background-image:url(http://www.large-format-printers.org/templates/large-format-printers/images/bgmenu-op2.jpg);
	/*16022011*/
	background-repeat:repeat;
	/*30122010-E*/
	margin-right:0px;
	cursor:pointer;
	display:block;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	/* EDICION E */
	height:24px;
	font-weight:lighter;	
	text-transform:none;
	line-height:24px;
	margin-left:10px;
	margin-top:0;
	color:#073637;
	overflow:hidden;
	padding-left:24px;
	padding-right:24px;
	text-decoration:none;
	letter-spacing:normal;}  


/* EDICION E */ 



#s5_navv ul li:hover a, #s5_navv ul li.over a, .modulemainm ul li:hover a, .modulemainm ul li.over a{ 
	border-bottom-width:0px;
	/*border-bottom-style: solid;*/
	/*dicion e*/
	/*border-bottom-color: BLACK;*/ 
	/* edicion e */ 
	background:transparent url(../images/nav_hover.gif) repeat-x scroll left 1pt;
	background:transparent url(../images/nav_hover.gif) repeat-x scroll right 1pt; 
    color:#073637;
	background-image:url(http://www.large-format-printers.org/templates/large-format-printers/images/bgmenu-op2.jpg);
	/*16022011*/
	background-repeat:repeat;
	/*30122010 by E*/
	margin-right:0px;
	cursor:pointer;
	display:block;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	/* EDICION E */
	height:24px;
	font-weight:lighter;	
	text-transform:none;
	line-height:24px;
	margin-left:10px;
	margin-top:0;
	color:#073637;
	overflow:hidden;
	padding-left:19px;
	padding-right:19px;
	text-decoration:none;
	letter-spacing:normal;
	/**/

	}



/*	background-color:#3a808b;*/  


#s5_navv ul li:hover ul li a, #s5_navv ul li.over ul li a, .modulemainm ul li:hover ul li a, .modulemainm ul li.over ul li a { 
	background:transparent url(../images/nav_hover.gif) repeat-x scroll left 1pt; 
	background: transparent url(../images/menulis.png) repeat-y; 
    color:#000000;} 


#s5_navv ul li ul li:hover a, #s5_navv ul li ul li.over a, .modulemainm ul li ul li:hover a, .modulemainm ul li ul li.over a { 
	background:transparent url(../images/nav_hover.gif) repeat-x scroll left 1pt; 
	background: transparent url(../images/menulis.png) repeat-y;	 
    color:#000000;}	 


#s5_navv li.active span.s5_outer_active, #s5_navv span.s5_outer_active:hover, #s5_navv ul li:hover span.s5_outer_active,
.modulemainm li.active span.s5_outer_active, .modulemainm span.s5_outer_active:hover, .modulemainm ul li:hover span.s5_outer_active  {

	background:transparent;}     


#s5_navv ul li span.s5_outerr, .modulemainm ul li span.s5_outerr  { 
	width:0px; 
	float:left;}		 


#s5_navv ul li ul li a:hover , .modulemainm ul li ul li a:hover { 
     font-size:11px;  
	 line-height:28px;  
     font-weight: normal;   
	 height:24px;  
	 margin-left:0px;  
	 padding-left:8px;  
	 text-decoration:underline;  
	 width:234px;  
	 background: transparent url(../images/menulis.png) repeat-y; } 

	     
#s5_navv li li:hover, .modulemainm li li:hover { 
    padding: 0;  
    background: transparent url(../images/menulis.png) repeat-y;  
    z-index: 4;    
	padding-top:0px;}  
	  
	  
/* Rounded menu top/bottoms */  



#s5_navv ul li.s5_menutop, #s5_navv ul li.s5_menutop:hover, .modulemainm ul li.s5_menutop, .modulemainm ul li.s5_menutop:hover {  
	background:url(http://www.large-format-printers.org/templates/large-format-printers/images/topmenubar.png) no-repeat;  
	height:16px;  
	line-height:25px;  
	width:236px;  
	margin-left:-1px;  
	z-index:4;}  


#s5_navv ul li.s5_toparrow, #s5_navv ul li.s5_toparrow:hover, #s5_navv ul li.s5_toparrow,
.modulemainm ul li.s5_toparrow, .modulemainm ul li.s5_toparrow:hover, .modulemainm ul li.s5_toparrow, {  
	height:19px;  
	margin-bottom:-6px;  
	margin-top:0px;  
	background:none;}  


#s5_navv ul li.s5_menubottom, #s5_fm_ul0 ul li.s5_menubottom, .modulemainm ul li.s5_menubottom, 
#s5_navv ul li.s5_menubottom:hover, #s5_fm_ul0 ul li.s5_menubottom:hover, .modulemainm ul li.s5_menubottom:hover {  
	height:40px;  
	margin-left:0px;  
	line-height:25px;  
	width:234px;  
	z-index:4;  
	background:transparent url(http://www.large-format-printers.org/templates/large-format-printers/images/menubotli.png) no-repeat} 


	    
* html #s5_navv ul ul {	 padding:1px;  }     
* html .modulemainm ul ul {	 padding:1px;  } 



/* edicion e */ 




